---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T01:03:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://84b205cd-ef7a-47c5-8cee-b6f5c5fb9465"
documentDescribes:
- "SPDXRef-Project-Unmanaged-server-fc52753bc308652957270a824bae8ff6f8e1cb79"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-server-fc52753bc308652957270a824bae8ff6f8e1cb79"
  copyrightText: "Copyright (c) 2000, 2018 Eclipse\nCopyright (c) 2003, 2007 Intalio,\
    \ Inc., IBM Corporation and others\nCopyright (c) 2006-2008 Eclipse Foundation\n\
    Copyright (c) 2007 Yahoo! Inc.\nCopyright (c) 2007-2014 Eclipse Foundation, Intalio,\
    \ Inc., IBM Corporation and others\nCopyright (c) 2007-2018 Intalio, Inc. and\
    \ other\nCopyright (c) 2007-2019 Eclipse Foundation, IBM Corporation and others\n\
    Copyright (c) 2007-2019 Intalio, Inc.\nCopyright (c) 2007-2019 Intalio, Inc. and\
    \ others\nCopyright (c) 2007-2020 Eclipse Foundation and others\nCopyright (c)\
    \ 2010-2012 The Dojo Foundation\nCopyright (c) 2013 IBM Corporation and others\n\
    Copyright (c) 2013-2019 IBM Corporation and others\nCopyright (c) 2019 Paul Pazderski\
    \ and others\nCopyright (c) 2019 The Eclipse Foundation\nCopyright by many contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "server"
  summary: "NONE"
  versionInfo: "fc52753bc308652957270a824bae8ff6f8e1cb79"
